## gnome-applets 3.4.1

=== debian/changelog ===
gnome-applets (3.4.1-3) unstable; urgency=low

  * Drop Recommends on cpufrequtils. With cpufreq autoloading and the ondemand
    governor being the default, we no longer need the initscripts from
    cpufrequtils to set up working cpu frequency scaling.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jun 2012 07:40:53 +0200

gnome-applets (3.4.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing dependency on python-gi.
  * Replace python-gobject-dev build-dep by python-gi-dev, but add 
    python-gobject-2-dev as an interim measure until the configure 
    script is fixed.
  * Depend on upower. Closes: #629246.

  [ Michael Biebl ]
  * New upstream release.
  * debian/patches/01_battstat_upower.patch: Refreshed.
  * Bump Standards-Version to 3.9.3.
  * debian/rules: Remove old workarounds which are no longer required.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 00:56:13 +0200
