## gnome-applets 3.5.1

=== debian/changelog ===
gnome-applets (3.5.1-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Bump build-depends on libgweather-3-dev
  * debian/patches/gweather-3.6.patch:
    - Use gweather 3.6

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 06 Jul 2012 10:07:15 +1200

gnome-applets (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 May 2012 14:25:19 +1200

gnome-applets (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream stable release.
    - Removed obsolete xmodmap code
    - Updated translations
  * debian/patches/80_correct_minicommander_install.patch: Refreshed
  * debian/watch: Watch for .xz tarball releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 15 Apr 2012 13:55:48 -0400

gnome-applets (3.2.1-0ubuntu1) precise; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Jan 2012 15:28:25 +0100

gnome-applets (3.2.0-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:03:09 +0000
