=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-applets
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Standards-Version: 3.9.3
Build-Depends: cdbs (>= 0.4.90~),
               dh-autoreconf,
               debhelper (>= 5.0.13),
               libgtk-3-dev (>= 3.0),
               libglib2.0-dev (>= 2.22.0),
               libgconf2-dev (>= 2.8.0),
               scrollkeeper (>= 0.1.4) | rarian-compat,
               libpanel-applet-4-dev (>= 2.91.90),
               libgtop2-dev (>= 2.11.92),
               libwnck-3-dev (>= 2.91.0),
               libnotify-dev (>= 0.7),
               libdbus-1-dev (>= 1.1.2),
               libdbus-glib-1-dev (>= 0.74),
               python-gobject-dev (>= 2.28),
               gnome-icon-theme (>= 2.15.91),
               libxml2-dev (>= 2.5.0),
               libgweather-3-dev (>= 3.5.0),
               libgucharmap-2-90-dev (>= 1:2.23.0),
               libpolkit-gobject-1-dev (>= 0.92),
               python-dev (>= 2.6.6-3~),
               intltool (>= 0.35.0),
               libxt-dev,
               libx11-dev,
               gnome-settings-daemon-dev,
               xsltproc,
               docbook-xsl,
               docbook-to-man,
               docbook-utils,
               gnome-doc-utils (>= 0.3.2),
               network-manager-dev (>= 0.7) [linux-any],
               x11proto-kb-dev,
               gnome-pkg-tools (>= 0.10)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-applets/ubuntu
X-Python-Version: >= 2.4

Package: gnome-applets-data
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Replaces: trashapplet
Description: Various applets for the GNOME panel - data files
 This package contains data files (pixmaps, icons, documentations) needed by
 the gnome-applets package.

Package: gnome-applets
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gnome-applets-data (>= ${gnome:Version}),
         gnome-applets-data (<< ${gnome:NextVersion}),
         gnome-panel (>= 2.91.91),
         gnome-icon-theme (>= 2.15.91),
         gvfs,
         gir1.2-gtk-3.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gconf-2.0,
         gir1.2-panelapplet-4.0
Conflicts: trashapplet
Replaces: trashapplet,
          gnome-applets-data (<< 2.30.0-4)
Provides: trashapplet
Recommends: gnome-system-monitor,
            gnome-media,
            policykit-1-gnome
Suggests: tomboy,
          gnome-netstatus-applet,
          deskbar-applet,
          cpufrequtils
Description: Various applets for the GNOME panel - binary files
 accessx-status: indicates keyboard accessibility settings, including
 the current state of the keyboard, if those features are in use.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 GNOME CPUFreq Applet: CPU frequency scaling monitor
 .
 Drivemount: lets you mount and unmount drives and file systems.
 .
 Geyes: pair of eyes which follow the mouse pointer around the screen.
 .
 System monitor: CPU, memory, network, swap file and resource.
 .
 Trash: lets you drag items to the trash folder.
 .
 Weather report: downloads weather information from the U.S National Weather
 Service (NWS) servers, including the Interactive Weather Information
 Network (IWIN).

Package: gnome-applets-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-applets (= ${binary:Version})
Description: Various applets for the GNOME panel - binary files with debugging symbols
 This package contains unstripped binaries used for debugging.
