## gnome-applets 3.5.91

=== debian/changelog ===
gnome-applets (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Aug 2012 17:21:34 +1200
