## gnome-applets 3.5.92

=== debian/changelog ===
gnome-applets (3.5.92-0ubuntu3) saucy; urgency=low

  * debian/patches/git_no_gweather_3.8.patch:
    - "Disable gweather applet with libgweather 3.8"
  * debian/control.in:
    - updated description to not list the weather applet

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 May 2013 12:23:03 +0200

gnome-applets (3.5.92-0ubuntu2) saucy; urgency=low

  * No change rebuild for the new libgweather soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 May 2013 12:00:42 +0200

gnome-applets (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/patches/gweather-3.6.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 14:32:02 +1200
