=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
                python-gobject-dev (>= 2.28),
                gnome-icon-theme (>= 2.15.91),
                libxml2-dev (>= 2.5.0),
-               libgweather-3-dev (>= 3.5.0),
                libgucharmap-2-90-dev (>= 1:2.23.0),
                libpolkit-gobject-1-dev (>= 0.92),
                python-dev (>= 2.6.6-3~),
@@ -95,10 +94,6 @@
  System monitor: CPU, memory, network, swap file and resource.
  .
  Trash: lets you drag items to the trash folder.
- .
- Weather report: downloads weather information from the U.S National Weather
- Service (NWS) servers, including the Interactive Weather Information
- Network (IWIN).
 
 Package: gnome-applets-dbg
 Section: debug
