=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,12 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
 	--enable-ipv6 \
 	--enable-suid=no \
-	--enable-mixer-applet \
+	--disable-battstat \
 	--without-hal
+
+DEB_DH_BUILDDEB_ARGS := -- -Zbzip2
+
+DEB_MAKE_ENVVARS += echo=/bin/echo
 
 MANPAGES += debian/cpufreq-selector.1
 DEB_INSTALL_MANPAGES_gnome-applets = $(MANPAGES)
@@ -27,9 +31,12 @@
 	docbook-to-man $< > $@
 
 binary-install/gnome-applets::
+	rm -rf debian/gnome-applets/usr/lib/gnome-applets/gnome-applets/
+	chmod a+x debian/gnome-applets/usr/bin/* debian/gnome-applets/usr/lib/gnome-applets/*
 	dh_python2 -pgnome-applets
 
 binary-install/gnome-applets-data::
+	find debian/gnome-applets-data/usr/share -type f -exec chmod -R a-x {} \;
 	dh_python2 -pgnome-applets-data
 
 clean::
