## gnome-applets 3.8.1

=== debian/changelog ===
gnome-applets (3.8.1-1ubuntu1) utopic; urgency=medium

  * Lower libupower-glib-dev build-dependency, Ubuntu has older version
    than Debian.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 01 Sep 2014 12:30:00 +0400

gnome-applets (3.8.1-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * New upstream bugfix release.
  * Build-depend on gnome-common (for GNOME_COMPILE_WARNINGS).
  * Drop unused python-gobject-2-dev build-dependency.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 31 Aug 2014 13:34:48 -0700

gnome-applets (3.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop all patches, applied upstream.
  * Update build-dependencies for the new version.
  * Remove no longer needed config options.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add Homepage field.
  * Fix a lintian warning about missing authors in copyright.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 29 Aug 2014 11:17:22 -0700

gnome-applets (3.4.1-5) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * Update 01_battstat_upower.patch for changed API in upower 0.99
    (closes: #748930).

  [ Andreas Henriksson ]
  * Bump upower build-dependency to >= 0.99
    - the source/patch can build against both old and new upower, but we
      want to make sure we build against the new library soname for now.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 10:42:37 +0200

gnome-applets (3.4.1-4) unstable; urgency=low

  * Disable weather applet, it is no longer compatible with libgweather 3.8
    where upstream dropped GWeatherXML.
  * Remove weather applet from package description.
  * debian/patches/02_link_lm.patch: Add -lm dependency on mixer libs.
    Closes: #713478

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Sep 2013 19:32:47 +0200
