=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-applets/([\d\.]+[02468])/gnome-applets-(.*)\.tar\.xz
