## gnome-applets 3.14.0

=== debian/changelog ===
gnome-applets (3.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Update (build-)dependencies for new version.
    - Require new GLib and libpanel-applet.
    - Switch from Python 2 to Python 3.
    - Drop GConf, network-manager and gstreamer dependencies.
  * Remove --enable-mixer-applet configure flag.
  * Remove obsolete gnome-applets.gconf-defaults file.
  * Update applet list in package description.
  * Move Python modules to a private location.
  * Use dh_python3.
  * Use NEWS file as upstream changelog.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 19 Mar 2015 12:36:15 +0300
