=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-applets
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               dh-autoreconf,
               debhelper (>= 8),
               libgtk-3-dev (>= 3.2),
               libglib2.0-dev (>= 2.30.0),
               libpanel-applet-dev (>= 3.10),
               libgtop2-dev (>= 2.11.92),
               libwnck-3-dev (>= 2.91.0),
               libnotify-dev (>= 0.7),
               libdbus-1-dev (>= 1.1.2),
               libdbus-glib-1-dev (>= 0.74),
               gnome-icon-theme (>= 2.15.91),
               libxml2-dev (>= 2.5.0),
               libgweather-3-dev (>= 3.7.3),
               libgucharmap-2-90-dev (>= 1:2.33.0),
               libpolkit-gobject-1-dev (>= 0.92),
               intltool (>= 0.35.0),
               libxt-dev,
               libx11-dev,
               libxklavier-dev (>= 4.0),
               gnome-settings-daemon-dev,
               python3,
               dh-python,
               xsltproc,
               docbook-xsl,
               docbook-to-man,
               docbook-utils,
               yelp-tools,
               x11proto-kb-dev,
               libcpufreq-dev,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               sharutils,
               libupower-glib-dev (>= 0.99)
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Projects/GnomeApplets
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gnome-applets
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gnome-applets

Package: gnome-applets-data
Architecture: all
Depends: ${misc:Depends}
Description: Various applets for the GNOME panel - data files
 This package contains data files (pixmaps, icons, documentations) needed by
 the gnome-applets package.

Package: gnome-applets
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gnome-applets-data (>= ${gnome:Version}),
         gnome-applets-data (<< ${gnome:NextVersion}),
         gnome-panel (>= 3.10),
         python3-gi,
         gnome-icon-theme (>= 2.15.91),
         gvfs,
         gir1.2-gtk-3.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-panelapplet-5.0,
         upower
Replaces: gnome-applets-data (<< 2.30.0-4)
Recommends: gnome-system-monitor,
            gnome-media,
            policykit-1-gnome
Suggests: tomboy
Description: Various applets for the GNOME panel - binary files
 accessx-status: indicates keyboard accessibility settings, including
 the current state of the keyboard, if those features are in use.
 .
 Battstat: monitors the power subsystem on a laptop.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 GNOME CPUFreq Applet: CPU frequency scaling monitor.
 .
 Drivemount: lets you mount and unmount drives and file systems.
 .
 Geyes: pair of eyes which follow the mouse pointer around the screen.
 .
 GWeather: a weather applet.
 .
 Sticky notes: applet allowing one to create, view and maintain
 sticky notes on GNOME destktop.
 .
 System monitor: CPU, memory, network, swap file and resource.
 .
 Trash: lets you drag items to the trash folder.
 .
 Window Picker applet: window switcher showing only icons, not titles.

Package: gnome-applets-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-applets (= ${binary:Version})
Description: Various applets for the GNOME panel - binary files with debugging symbols
 This package contains unstripped binaries used for debugging.
