## gnome-applets 3.16.1

=== debian/changelog ===
gnome-applets (3.16.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Jun 2015 18:18:06 +0300

gnome-applets (3.16.1-2) experimental; urgency=medium

  * Bump debhelper compatibility level to 9.
  * Remove obsolete debian/gnome-applets.preinst.
  * Only install cpufreq-selector on Linux.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 20 Jun 2015 11:52:41 +0300

gnome-applets (3.16.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop configurable_pythondir.patch, applied upstream.
  * Update build-dependencies for the new version.
  * Remove dependency on gnome-icon-theme. It has been superseded by
    adwaita-icon-theme, which is pulled in by libgtk-3-common anyway.
  * Update applets list in the package description.
  * Netspeed is now included in gnome-applets (closes: #772619).
    - Make gnome-applets-data break/replace older versions of netspeed,
      because of a file conflict.
    - Build transitional netspeed package from this source (closes:
      #787145).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 May 2015 16:20:48 +0300
