=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                dh-autoreconf,
-               debhelper (>= 8),
-               libgtk-3-dev (>= 3.2),
-               libglib2.0-dev (>= 2.30.0),
-               libpanel-applet-dev (>= 3.10),
-               libgtop2-dev (>= 2.11.92),
+               debhelper (>= 9),
+               libgtk-3-dev (>= 3.15.2),
+               libglib2.0-dev (>= 2.44.0),
+               libpanel-applet-dev (>= 3.16.1),
+               libgtop2-dev (>= 2.14.2),
                libwnck-3-dev (>= 2.91.0),
                libnotify-dev (>= 0.7),
                libdbus-1-dev (>= 1.1.2),
                libdbus-glib-1-dev (>= 0.74),
-               gnome-icon-theme (>= 2.15.91),
+               adwaita-icon-theme (>= 3.14.0),
                libxml2-dev (>= 2.5.0),
                libgweather-3-dev (>= 3.7.3),
                libgucharmap-2-90-dev (>= 1:2.33.0),
@@ -43,12 +43,14 @@
                libupower-glib-dev (>= 0.99)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gnome-applets
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gnome-applets
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-applets
 
 Package: gnome-applets-data
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: netspeed (<< 3.16)
+Replaces: netspeed (<< 3.16)
 Description: Various applets for the GNOME panel - data files
  This package contains data files (pixmaps, icons, documentations) needed by
  the gnome-applets package.
@@ -62,7 +64,6 @@
          gnome-applets-data (<< ${gnome:NextVersion}),
          gnome-panel (>= 3.10),
          python3-gi,
-         gnome-icon-theme (>= 2.15.91),
          gvfs,
          gir1.2-gtk-3.0,
          gir1.2-gdkpixbuf-2.0,
@@ -74,27 +75,39 @@
             policykit-1-gnome
 Suggests: tomboy
 Description: Various applets for the GNOME panel - binary files
- accessx-status: indicates keyboard accessibility settings, including
- the current state of the keyboard, if those features are in use.
+ Keyboard Accessibility Status: indicates keyboard accessibility settings,
+ including the current state of the keyboard, if those features are in use.
  .
- Battstat: monitors the power subsystem on a laptop.
+ Battery Charge Monitor: monitors the power subsystem on a laptop.
  .
  Character palette: provides a convenient way to access non-standard
  characters, such as accented characters, mathematical symbols, special
  symbols, and punctuation marks.
  .
- GNOME CPUFreq Applet: CPU frequency scaling monitor.
+ CPUFreq: CPU frequency scaling monitor.
  .
- Drivemount: lets you mount and unmount drives and file systems.
+ Disk Mounter: lets you mount and unmount drives and file systems.
  .
- Geyes: pair of eyes which follow the mouse pointer around the screen.
+ Eyes: pair of eyes which follow the mouse pointer around the screen.
  .
- GWeather: a weather applet.
+ Weather Report: shows the current weather conditions, and forecasts.
  .
- Sticky notes: applet allowing one to create, view and maintain
- sticky notes on GNOME destktop.
+ Invest: lets you track your invested money.
  .
- System monitor: CPU, memory, network, swap file and resource.
+ Command Line: adds a command line to the panel (features command
+ completion, command history, changeable macros and an optional
+ built-in clock).
+ .
+ Modem Monitor: lets you activate and monitor a dial-up network
+ connection.
+ .
+ System Monitor: a system load indicator.
+ .
+ Network Monitor (Netspeed): shows how much traffic occurs on a network
+ device (ethernet card, wireless LAN card, or dial-up).
+ .
+ Sticky Notes: lets you create, view, and manage sticky notes on the
+ desktop.
  .
  Trash: lets you drag items to the trash folder.
  .
@@ -109,3 +122,16 @@
          gnome-applets (= ${binary:Version})
 Description: Various applets for the GNOME panel - binary files with debugging symbols
  This package contains unstripped binaries used for debugging.
+
+Package: netspeed
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: gnome-applets (>= 3.16), ${misc:Depends}
+Description: dummy transitional package
+ Netspeed is an applet for the GNOME panel that shows how much traffic
+ occurs on a network device (ethernet card, wireless LAN card, or
+ dial-up).
+ .
+ Netspeed is now included in gnome-applets. This package is no longer
+ needed and can be safely removed after upgrade.
