=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	--enable-suid=no
 
 MANPAGES += debian/cpufreq-selector.1
-DEB_INSTALL_MANPAGES_gnome-applets = $(MANPAGES)
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
 
 DEB_DH_STRIP_ARGS += --dbg-package=gnome-applets-dbg
