## gnome-applets 3.18.1

=== debian/changelog ===
gnome-applets (3.18.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop window_picker_ldflags.patch, applied upstream.
  * Drop --disable-static option, enabled in upstream configure.ac.

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Oct 2015 14:59:58 +0300

gnome-applets (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop unused build-dependencies: gnome-common, sharutils, libxt-dev
    and libxklavier-dev.
  * Bump libgweather required version to 3.17.1.
  * Bump libpanel-applet required version to 3.18.0.
  * Build-depend on libtracker-sparql-1.0-dev for the Search Bar applet.
  * Update gnome-applets package description to mention three new applets
    (Brightness, Inhibit and Search Bar).
  * Do not mention Command Line applet which we do not build.
  * Avoid renaming libwindow-picker-applet.so library by passing
    --no-ext-rename to dh_python3.
  * Add missing ${python3:Depends} to gnome-applets-data package.
  * Backport upstream change to fix LDFLAGS for window picker applet.
  * Build with --disable-static, and remove libwindow-picker-applet.la
    in binary-install/gnome-applets target.
  * Disable dh_makeshlibs for gnome-applets package, there are no real
    shared libraries there.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 30 Sep 2015 16:59:43 +0300
