=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                debhelper (>= 9),
                libgtk-3-dev (>= 3.15.2),
                libglib2.0-dev (>= 2.44.0),
-               libpanel-applet-dev (>= 3.16.1),
+               libpanel-applet-dev (>= 3.18.0),
                libgtop2-dev (>= 2.14.2),
                libwnck-3-dev (>= 2.91.0),
                libnotify-dev (>= 0.7),
@@ -20,13 +20,12 @@
                libdbus-glib-1-dev (>= 0.74),
                adwaita-icon-theme (>= 3.14.0),
                libxml2-dev (>= 2.5.0),
-               libgweather-3-dev (>= 3.7.3),
+               libgweather-3-dev (>= 3.17.1),
                libgucharmap-2-90-dev (>= 1:2.33.0),
                libpolkit-gobject-1-dev (>= 0.92),
+               libtracker-sparql-1.0-dev,
                intltool (>= 0.35.0),
-               libxt-dev,
                libx11-dev,
-               libxklavier-dev (>= 4.0),
                gnome-settings-daemon-dev,
                python3,
                dh-python,
@@ -35,20 +34,17 @@
                docbook-to-man,
                docbook-utils,
                yelp-tools,
-               x11proto-kb-dev,
                libcpufreq-dev,
                gnome-pkg-tools (>= 0.10),
-               gnome-common,
-               sharutils,
                libupower-glib-dev (>= 0.99)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-applets
 
 Package: gnome-applets-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Breaks: netspeed (<< 3.16)
 Replaces: netspeed (<< 3.16)
 Description: Various applets for the GNOME panel - data files
@@ -80,6 +76,8 @@
  .
  Battery Charge Monitor: monitors the power subsystem on a laptop.
  .
+ Brightness: provides a way to adjust screen brightness.
+ .
  Character palette: provides a convenient way to access non-standard
  characters, such as accented characters, mathematical symbols, special
  symbols, and punctuation marks.
@@ -92,11 +90,9 @@
  .
  Weather Report: shows the current weather conditions, and forecasts.
  .
+ Inhibit: allows you to inhibit automatic power saving.
+ .
  Invest: lets you track your invested money.
- .
- Command Line: adds a command line to the panel (features command
- completion, command history, changeable macros and an optional
- built-in clock).
  .
  Modem Monitor: lets you activate and monitor a dial-up network
  connection.
@@ -108,6 +104,8 @@
  .
  Sticky Notes: lets you create, view, and manage sticky notes on the
  desktop.
+ .
+ Search Bar: allows you to find your data quickly using Tracker.
  .
  Trash: lets you drag items to the trash folder.
  .
