=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
 
 DEB_DH_STRIP_ARGS += --dbg-package=gnome-applets-dbg
+DEB_DH_MAKESHLIBS_ARGS_gnome-applets += --no-act
 
 # Build manual pages
 build/gnome-applets:: $(MANPAGES)
@@ -28,7 +29,8 @@
 	docbook-to-man $< > $@
 
 binary-install/gnome-applets::
-	dh_python3 -pgnome-applets
+	rm debian/gnome-applets/usr/lib/gnome-applets/5.0/libwindow-picker-applet.la
+	dh_python3 -pgnome-applets --no-ext-rename
 
 binary-install/gnome-applets-data::
 	dh_python3 -pgnome-applets-data $(DATADIR)
