## gnome-applets 3.18.2

=== debian/changelog ===
gnome-applets (3.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Feb 2016 18:18:55 +0300

gnome-applets (3.18.1-2) unstable; urgency=medium

  * Apply upstream patch to drop unneeded pygobject build-dependency, to make
    the Invest applet build (drop_pygobject_dependency.patch).
  * Do not run dh_python3 on gnome-applets, instead manually add python3 to
    the Depends. dh_python3 incorrectly treats libwindow-picker-applet.so as a
    Python extension, which results in wrong Depends.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 11 Nov 2015 18:15:21 +0300
