=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                dh-autoreconf,
                debhelper (>= 9),
@@ -37,7 +37,7 @@
                libcpufreq-dev,
                gnome-pkg-tools (>= 0.10),
                libupower-glib-dev (>= 0.99)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-applets
@@ -55,10 +55,10 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python3:Depends},
          gnome-applets-data (>= ${gnome:Version}),
          gnome-applets-data (<< ${gnome:NextVersion}),
          gnome-panel (>= 3.10),
+         python3,
          python3-gi,
          gvfs,
          gir1.2-gtk-3.0,
