=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 
 binary-install/gnome-applets::
 	rm debian/gnome-applets/usr/lib/gnome-applets/5.0/libwindow-picker-applet.la
-	dh_python3 -pgnome-applets --no-ext-rename
 
 binary-install/gnome-applets-data::
 	dh_python3 -pgnome-applets-data $(DATADIR)
