## gnome-applets 3.20.0

=== debian/changelog ===
gnome-applets (3.20.0-3) unstable; urgency=medium

  * Update Vcs fields for move to Git.
  * Recommend gnome-flashback as the preferred polkit-1-auth-agent
    implementation.
  * Stop recommending gnome-media, it was removed (closes: #786952).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Dec 2016 15:44:48 +0300

gnome-applets (3.20.0-2) unstable; urgency=medium

  * debian/control.in: Depends against 'policykit-1-gnome |
    polkit-1-auth-agent' instead of just policykit-1-gnome.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 19:34:20 +0200

gnome-applets (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libwnck-3-dev build-dependency to 3.14.1, following upstream.
  * Drop drop_pygobject_dependency.patch, applied upstream.
  * Migrate to automatic dbgsym packages.
    - Build-depend on debhelper 9.20160114~ for this.
  * Limit libtracker-sparql-1.0-dev build-dependency to !hurd-i386.
  * Mention new Command and Timer applets in the package description.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 May 2016 22:01:57 +0300
