=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                dh-autoreconf,
-               debhelper (>= 9),
+               debhelper (>= 9.20160114~),
                libgtk-3-dev (>= 3.15.2),
                libglib2.0-dev (>= 2.44.0),
                libpanel-applet-dev (>= 3.18.0),
                libgtop2-dev (>= 2.14.2),
-               libwnck-3-dev (>= 2.91.0),
+               libwnck-3-dev (>= 3.14.1),
                libnotify-dev (>= 0.7),
                libdbus-1-dev (>= 1.1.2),
                libdbus-glib-1-dev (>= 0.74),
@@ -23,7 +23,7 @@
                libgweather-3-dev (>= 3.17.1),
                libgucharmap-2-90-dev (>= 1:2.33.0),
                libpolkit-gobject-1-dev (>= 0.92),
-               libtracker-sparql-1.0-dev,
+               libtracker-sparql-1.0-dev [!hurd-i386],
                intltool (>= 0.35.0),
                libx11-dev,
                gnome-settings-daemon-dev,
@@ -37,10 +37,10 @@
                libcpufreq-dev,
                gnome-pkg-tools (>= 0.10),
                libupower-glib-dev (>= 0.99)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Projects/GnomeApplets
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-applets
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-applets.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gnome-applets.git
 
 Package: gnome-applets-data
 Architecture: all
@@ -66,9 +66,8 @@
          gir1.2-panelapplet-5.0,
          upower
 Replaces: gnome-applets-data (<< 2.30.0-4)
-Recommends: gnome-system-monitor,
-            gnome-media,
-            policykit-1-gnome
+Recommends: gnome-flashback (>= 3.18) | polkit-1-auth-agent,
+            gnome-system-monitor
 Suggests: tomboy
 Description: Various applets for the GNOME panel - binary files
  Keyboard Accessibility Status: indicates keyboard accessibility settings,
@@ -81,6 +80,8 @@
  Character palette: provides a convenient way to access non-standard
  characters, such as accented characters, mathematical symbols, special
  symbols, and punctuation marks.
+ .
+ Command: shows the output of a command.
  .
  CPUFreq: CPU frequency scaling monitor.
  .
@@ -107,19 +108,12 @@
  .
  Search Bar: allows you to find your data quickly using Tracker.
  .
+ Timer: lets you start a timer and receive a notification when it is
+ finished.
+ .
  Trash: lets you drag items to the trash folder.
  .
  Window Picker applet: window switcher showing only icons, not titles.
-
-Package: gnome-applets-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gnome-applets (= ${binary:Version})
-Description: Various applets for the GNOME panel - binary files with debugging symbols
- This package contains unstripped binaries used for debugging.
 
 Package: netspeed
 Architecture: all
