=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 MANPAGES += debian/cpufreq-selector.1
 DEB_INSTALL_CHANGELOGS_ALL = ./NEWS
 
-DEB_DH_STRIP_ARGS += --dbg-package=gnome-applets-dbg
+DEB_DH_STRIP_ARGS_ALL += --dbgsym-migration='gnome-applets-dbg (<< 3.20.0-1~)'
 DEB_DH_MAKESHLIBS_ARGS_gnome-applets += --no-act
 
 # Build manual pages
